body {
  display: none !important;
  visibility: hidden !important;
}

:root {
  --zindex0: 999999;
  --zindex1: 999998;
  --zindex2: 999997;
  --zindex3: 999996;
  --zindex4: 999995;
  --zindex5: 999994;
}

html {
  width: 100vw;
  max-width: 100%;
  height: 100%;
  background-color: #282828;
}

body {
  height: 100%;
  min-height: -webkit-fit-content;
  min-height: -moz-fit-content;
  min-height: fit-content;
  width: 1920px;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: clip;
}

* {
  font-family: "Montserrat", sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

h1 {
  font-size: 48px;
  font-weight: normal;
}

h2 {
  font-size: 36px;
  font-weight: 400;
}

h3 {
  font-size: 23px;
  font-weight: 700;
}

p {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
}

a {
  text-decoration: underline;
  color: black;
  font-weight: normal;
}

li {
  font-size: 18px;
}

input,
select {
  font-size: 18px;
  outline-color: darkgray;
}

div.widget.widget_reblex-widget > h3 {
  display: none;
}

body.admin-bar #wpadminbar {
  position: sticky;
  z-index: 9999999;
}

h3:empty {
  display: none;
}

@media (max-width: 1024px) {
  .hide-at-800px {
    display: none;
  }
}

@media (max-width: 1240px) {
  .hide-at-1050px {
    display: none;
  }
}

.show-at-800px {
  display: none;
}
@media (max-width: 1024px) {
  .show-at-800px {
    display: inline-block;
  }
}

.kgallery-hover-zoom-1 li:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.hover-opacity-1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.25);
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  z-index: 9999999;
}

.hover-opacity-1:hover:after {
  opacity: 1;
}

/* Zoom page title to full size */
@-webkit-keyframes zoom-in-title {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoom-in-title {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@font-face {
  font-family: "icomoon";
  src: url("/wp-content/themes/gentle-paws/fonts/icomoon.eot?sxqrzy");
  src: url("/wp-content/themes/gentle-paws/fonts/icomoon.eot?sxqrzy#iefix") format("embedded-opentype"), url("/wp-content/themes/gentle-paws/fonts/icomoon.ttf?sxqrzy") format("truetype"), url("/wp-content/themes/gentle-paws/fonts/icomoon.woff?sxqrzy") format("woff"), url("/wp-content/themes/gentle-paws/fonts/icomoon.svg?sxqrzy#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=icon-], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-uniF136:before {
  content: "\f136";
}

.icon-uniF197:before {
  content: "\f197";
}

.icon-uniF2F9:before {
  content: "\f2f9";
}

.icon-uniF2FC:before {
  content: "\f2fc";
}

.icon-uniF406:before {
  content: "\f406";
}

#header-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  height: 120px;
  z-index: var(--zindex1);
  width: 100vw;
  max-width: 100%;
  padding-left: 7vw;
  padding-right: 7vw;
  background-color: white;
}
@media (max-width: 1560px) {
  #header-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }
}
#header-wrap.scrolling {
  box-shadow: rgba(0, 0, 0, 0.15) 0 4px 8px -1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 4px 8px -1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 4px 8px -1px;
}
#header-wrap #hamburger-spacer {
  width: 90px;
  height: 60px;
  display: none;
}
@media (max-width: 730px) {
  #header-wrap #hamburger-spacer {
    display: block;
  }
}

body {
  min-height: 100vh;
}

#wrapper {
  position: relative;
  overflow: clip;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
#wrapper #mobile-menu-column {
  position: fixed;
  top: 0;
  left: 100vw;
  width: 350px;
  max-width: 100vw;
  height: 100vh;
  padding: 155px 30px 30px 30px;
  z-index: var(--zindex0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  overflow-x: clip;
  overflow-y: auto;
  background-color: white;
}
#wrapper #mobile-menu-column.mobile {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
#wrapper #mobile-menu-column.slide-left {
  top: 0;
  left: 100vw;
}
#wrapper #mobile-menu-column.slide-left.open {
  -webkit-transition: left 0.2s ease-in-out;
  transition: left 0.2s ease-in-out;
  left: calc(100vw - 350px);
}
@media only screen and (max-width: 350px) {
  #wrapper #mobile-menu-column.slide-left.open {
    left: 0;
  }
}
#wrapper #mobile-menu-column.slide-right {
  top: 0;
  left: calc(100vw - 350px);
}
@media only screen and (max-width: 350px) {
  #wrapper #mobile-menu-column.slide-right {
    left: 0;
  }
}
#wrapper #mobile-menu-column.slide-right.close {
  -webkit-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
  left: 100vw;
}
#wrapper #mobile-menu-column.slide-down {
  top: -100vh;
  left: 0;
}
#wrapper #mobile-menu-column.slide-down.open {
  -webkit-transition: top 0.3s ease-in-out;
  transition: top 0.3s ease-in-out;
  top: 0;
}
#wrapper #mobile-menu-column.slide-up {
  top: 0;
  left: 0;
}
#wrapper #mobile-menu-column.slide-up.close {
  -webkit-transition: top 0.3s ease-in-out;
  transition: top 0.3s ease-in-out;
  top: -100vh;
}
#wrapper #mobile-menu-column #side-menu-content-mobile {
  display: none;
}
#wrapper #mobile-menu-column #side-menu-content-mobile.displayed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#wrapper #mobile-menu-column #side-menu-content-mobile.hidden {
  display: none;
}
#wrapper #content-column {
  position: relative;
  width: 1920px;
  max-width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 0;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: clip;
  background-color: white;
}
#wrapper #content-column #content-wrap {
  width: 100%;
  min-height: 300px;
}
#wrapper #content-column #content-wrap #content-header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: self-start;
  -ms-flex-align: self-start;
  align-items: self-start;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  margin-bottom: 0;
  text-align: left;
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 1560px) {
  #wrapper #content-column #content-wrap #content-header {
    height: 20.19vw;
  }
}
#wrapper #content-column #content-wrap #content-header #content-header-wrapper {
  max-width: 65vw;
  width: 65vw;
  margin-left: auto;
  margin-right: auto;
}
#wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
  font-family: "Yusei Magic", sans-serif;
  font-weight: normal;
  font-size: 60px;
  color: #000000;
  line-height: 1.25;
  margin: 0;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1200px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 38px;
  }
}
@media only screen and (max-width: 1000px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 36px;
  }
}
@media only screen and (max-width: 800px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 34px;
  }
}
@media only screen and (max-width: 600px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 32px;
  }
}
@media only screen and (max-width: 400px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 30px;
    line-height: 1.1;
  }
}
@media only screen and (max-width: 350px) {
  #wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-title {
    font-size: 28px;
  }
}
#wrapper #content-column #content-wrap #content-header #content-header-wrapper #content-subtitle {
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: #000000;
  line-height: 1.5;
  margin: 0;
}
#wrapper #content-column #content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0;
  max-width: 100vw;
  width: 1920px;
  margin-left: auto;
  margin-right: auto;
  z-index: var(--zindex2);
  padding: 0;
}

body:not(.home) #site-content {
  padding-top: 0;
}

body.page-template-template-page-with-sidebar #content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body.admin-bar #wpadminbar {
  z-index: var(--zindex1);
}
@media only screen and (max-width: 1200px) {
  body.admin-bar #wrapper #mobile-menu-column {
    padding-top: 116px;
  }
}
@media only screen and (max-width: 781px) {
  body.admin-bar #wrapper #mobile-menu-column {
    padding-top: 130px;
  }
}

#footer-wrap {
  position: relative;
  z-index: var(--zindex2);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  max-width: 100vw;
  width: 100%;
}
#footer-wrap #footer-1,
#footer-wrap #footer-2,
#footer-wrap #footer-3,
#footer-wrap #footer-1-mobile,
#footer-wrap #footer-2-mobile,
#footer-wrap #footer-3-mobile {
  width: 100%;
}
#footer-wrap #footer-copyright {
  width: 100%;
  max-width: 100vw;
  padding: 10px 20px;
  color: white;
  background-color: black;
}
#footer-wrap #footer-copyright p {
  padding: 0;
  margin: 0;
}
#footer-wrap #footer-copyright p, #footer-wrap #footer-copyright span, #footer-wrap #footer-copyright a {
  color: white;
}

#hamburger-menu {
  display: none;
  position: absolute;
  padding: 10px 12px;
  background-color: transparent;
  border-radius: 10px;
  cursor: pointer;
  z-index: 9999999;
  top: 15px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media only screen and (max-width: 730px) {
  #hamburger-menu {
    display: block;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
}
#hamburger-menu:before {
  font-size: 37px;
  margin-top: 3px;
  margin-left: 1px;
  display: inline-block;
  color: #F8604A;
}
#hamburger-menu.icon-uniF136:before {
  color: #F8604A;
  font-size: 42px;
  margin-top: 0px;
  margin-right: 4px;
}

body.admin-bar #hamburger-menu {
  top: 96px;
}
@media only screen and (max-width: 1240px) {
  body.admin-bar #hamburger-menu {
    top: 160px;
  }
}
@media only screen and (max-width: 781px) {
  body.admin-bar #hamburger-menu {
    top: 160px;
  }
}

#toggle-mobile-menu {
  display: none;
}

#mobile-menu-column {
  min-width: 250px;
  display: none;
  z-index: var(--zindex1);
}
#mobile-menu-column #mobile-menu {
  width: 100%;
  background-color: transparent;
  position: relative;
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0;
  padding-right: 20px;
  padding-bottom: 20px;
  margin: 0;
  list-style: none;
  z-index: var(--zindex3);
}
@media only screen and (max-width: 500px) {
  #mobile-menu-column #mobile-menu {
    background-color: transparent;
  }
}
#mobile-menu-column #mobile-menu li.menu-item {
  text-align: left;
  display: block;
  cursor: pointer;
  width: 100%;
  min-width: 200px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#mobile-menu-column #mobile-menu li.current-ancestor > a, #mobile-menu-column #mobile-menu li.current-parent > a, #mobile-menu-column #mobile-menu li.current > a, #mobile-menu-column #mobile-menu li.current-ancestor > a:after, #mobile-menu-column #mobile-menu li.current-parent > a:after, #mobile-menu-column #mobile-menu li.current > a:after {
  font-weight: bold;
  color: #2A5158;
}
@media only screen and (max-width: 500px) {
  #mobile-menu-column #mobile-menu li.current-ancestor > a, #mobile-menu-column #mobile-menu li.current-parent > a, #mobile-menu-column #mobile-menu li.current > a, #mobile-menu-column #mobile-menu li.current-ancestor > a:after, #mobile-menu-column #mobile-menu li.current-parent > a:after, #mobile-menu-column #mobile-menu li.current > a:after {
    color: #2A5158;
  }
}
#mobile-menu-column #mobile-menu li ul.sub-menu {
  padding-left: 0;
}
#mobile-menu-column #mobile-menu li.has-child > a:after {
  display: inline-block;
  font-family: "icomoon";
  font-size: 16px;
  content: "\f2f9";
  position: relative;
  right: -15px;
  top: 0px;
  color: #2A5158;
}
@media only screen and (max-width: 500px) {
  #mobile-menu-column #mobile-menu li.has-child > a:after {
    color: #2A5158;
  }
}
#mobile-menu-column #mobile-menu li.has-child.open > a:after {
  content: "\f2fc";
  color: #2A5158;
}
@media only screen and (max-width: 500px) {
  #mobile-menu-column #mobile-menu li.has-child.open > a:after {
    color: #2A5158;
  }
}
#mobile-menu-column #mobile-menu li.has-child > ul.sub-menu {
  display: none;
}
#mobile-menu-column #mobile-menu a {
  position: relative;
  display: block;
  padding: 5px 3px 5px 0;
  color: #2A5158;
  font-size: 18px;
  text-decoration: none;
}
@media only screen and (max-width: 500px) {
  #mobile-menu-column #mobile-menu a {
    color: #2A5158;
  }
}
#mobile-menu-column #mobile-menu li.level0 {
  padding-top: 7px;
  padding-bottom: 8px;
}
@media only screen and (max-width: 350px) {
  #mobile-menu-column #mobile-menu li.level0 {
    width: 270px;
  }
}
#mobile-menu-column #mobile-menu li.level0 > a {
  text-align: left;
  white-space: nowrap;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
#mobile-menu-column #mobile-menu li.level0:last-of-type {
  border-bottom: none;
}
#mobile-menu-column #mobile-menu li:not(.level0) {
  margin-left: 10px;
}
#mobile-menu-column > input#toggle-mobile-menu:checked + ul#main-menu {
  display: block;
}

#wrapper #content-column #content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
@media (max-width: 767px) {
  #wrapper #content-column #content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#wrapper #content-column #content #content-inner {
  -ms-flex-negative: 1;
  flex-shrink: 1;
  width: 860px;
  min-width: 400px;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

#page-sidebar {
  min-width: 300px;
  width: 320px;
  margin-top: 20px;
  padding: 0;
}